main {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
} 

header {
  background-color:rgb(195, 193, 193);
  background: linear-gradient(rgb(171, 169, 169), rgb(81, 78, 78));
  padding: 10px;
  display: flex;
  flex-direction: column;
  font-family: fantasy;
  font-size: x-large;
  align-items: center;
  justify-content: center;
}

.nombreUsuario {
text-align: left;
}


 @media (max-width: 500px) {

  header{
    font-size: small;
  }
  
 }
